services:
  Chill\ThirdPartyBundle\EventListener\ThirdPartyEventListener:
    autoconfigure: true
    tags:
      -
        name: 'doctrine.orm.entity_listener'
        event: 'prePersist'
        entity: 'Chill\ThirdPartyBundle\Entity\ThirdParty'
        method: 'prePersistThirdParty'